name: Noisemûre
type: plante
img: systems/foundryvtt-reve-de-dragon/icons/botanique/Noisem%C3%BBre.webp
effects: []
_id: eB5Nhus3Ao4H8ePT
system:
  description: >-
    <p>Fruit du noisem&ucirc;rier, petit arbuste tr&egrave;s ramifi&eacute;
    vivant en sous-bois &agrave; l&rsquo;ombre des plus grands arbres. La
    noisem&ucirc;re a ext&eacute;rieurement l&rsquo;apparence d&rsquo;une grosse
    noisette &agrave; la coquille rouge&acirc;tre et granul&eacute;e.
    Int&eacute;rieurement, sa chair est tendre, juteuse et sucr&eacute;e.</p>

    <p>Fr&eacute;quente.</p>
  descriptionmj: ''
  encombrement: 0.02
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Forêts
  environnement:
    - milieu: Forêts
      rarete: Frequente
      frequence: 18
  sust: 0.2
  exotisme: 0
  niveau: 0
  base: 0
  categorie: Cuisine
  rarete: Frequente
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!eB5Nhus3Ao4H8ePT'

